# local overrides for /etc/defaults/pccard.conf

#memory	0xdc000 16k
#irq	7 9 10

# Lucent WaveLAN/IEEE
card "Lucent Technologies" "WaveLAN/IEEE"
	config	default "wi" ?
	insert	/etc/pccard_wi $device
	insert	/etc/pccard_ether $device start
	remove	/etc/pccard_ether $device stop

